"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "אסקי לי.ס.ו. לטינית 1";
"About Cabos" = "על כאבוס";
"Bring All to Front" = "הבא כל לחזית";
"C" = "C";
"Cabos Help" = "כאבוס עוזר";
"Cancel Selected Transfers" = "בטל העברות נבחרות";
"Check for Updates..." = "בדוק לעדכונים ..";
"Clear" = "ברור";
"Close" = "קרוב";
"Connect" = "קשר";
"Convert Selected Tags" = "גיור בחר פתקים";
"Copy Local Browse URL" = "העתק מקומי גלוש בכתובת אינטרנט";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "הורדה בחרה קבצים";
"Dutch to English" = "הולנדי לאנגלית";
"Dutch to French" = "הולנדי לצרפתי";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "אנגלית להולנדית";
"English to French" = "אנגלית לצרפתית";
"English to German" = "אנגלית לגרמנית";
"English to Italian" = "אנגלית לאיטלקית";
"English to Japanese" = "אנגלית ליפנית";
"English to Korean" = "אנגלית לקוריאנית";
"English to Portuguese" = "אנגלית לפורטוגזית";
"English to Russian" = "אנגלית לרוסית";
"English to Simplified Chinese" = "אנגלית להיקלה סינית";
"English to Spanish" = "אנגלית לספרדית";
"English to Traditional Chinese" = "אנגלית לסינית מסורתית";
"Escape Sequence to ASCII" = "סדר לברוח אסקי";
"F" = "F";
"File" = "File";
"French to Dutch" = "צרפתי להולנדי";
"French to English" = "צרפתי לאנגלית";
"French to German" = "צרפתי לגרמני";
"French to Italian" = "צרפתי לאיטלקי";
"French to Portuguese" = "צרפתי לפורטוגזי";
"French to Spanish" = "צרפתי לספרדי";
"German to English" = "גרמני לאנגלית";
"German to French" = "גרמני לצרפתי";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "י.ס.ו. לטיני 1 לאסקי";
"Italian to English" = "איטלקי לאנגלית";
"Italian to French" = "איטלקי לצרפתי";
"Japanese to English" = "יפאנים לאנגלית";
"Korean to English" = "קוריאני לאנגלית";
"M" = "M";
"Main Window" = "חלון עיקרי";
"Minimize" = "מזער";
"N" = "N";
"O" = "O";
"Open Selected File" = "קובץ נבחר פתוח";
"Paste" = "הדבק";
"Portuguese to English" = "פורטוגזי לאנגלית";
"Portuguese to French" = "פורטוגזי לצרפתי";
"Preferences..." = "עדיפויות ..";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "סלק כל שאילתות";
"Remove Selected Queries" = "סלק שאילתות נבחרות";

"Reveal Selected File in Finder" = "גלה קובץ נבחר בתגלויות";
"Revert" = "חזור";
"Russian to English" = "רוסי לאנגלית";
"S" = "S";
"Save As..." = "חסוך אלוף ..";
"Save" = "Save";
"Search New Files on the Network" = "קבצים חדשים של החיפוש על הרשת";
"Search with Current iTunes Artist Name" = "חפש עם זרם שם של אומן של יטאנאס";
"Search with Current iTunes Track Name" = "חפש עם זרם שם של מסלול של יטאנאס";
"Search" = "חפש";
"Select All" = "נבחר כל";
"Select Search Field" = "תחום של חיפוש נבחר";
"Send Feedback Email..." = "שלח אימייל של פידבק ..";
"Show Downloads" = "הצגה מורידה";
"Show Network" = "הראה רשת";
"Show Query Results" = "הראה תוצאות של שאילתה";
"Show Uploads" = "הצגה שולחת";
"Simplified Chinese to English" = "סיני מהוקל לאנגלית";
"Spanish to English" = "ספרדי לאנגלית";
"Spanish to French" = "ספרדי לצרפתי";
"Start Selected Queries" = "התחלה בחרה שאילתות";
"Stop Selected Queries" = "העצר שאילתות נבחרות";
"Traditional Chinese to English" = "סיני מסורתי לאנגלית";
"Transfers" = "העברות";
"Translate Selected Tags" = "תרגם פתקים נבחרים";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "חלון";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";
